Oracle Document Capture BlackIceDevMode ActiveX Buffer Overflow Exploit

The Import Server component of Oracle WebCenter Capture is affected by a buffer overflow vulnerability. This could allow command execution when a user loads a web page which calls the SetAnnotationFont method of the BlackIceDevMode.ocx ActiveX control with a overly long string argument.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-1516
Product Version: 
2013 R1
Released Date: 
Tuesday, August 13, 2013 - 00:00